<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pruebas Git</title>
</head>
<body>
    <main>
        <h2>ESTE ES EL TÍTULO</h2>
        <div>
            <section>
                <p>Aquí tengo algo de texto</p>
                <p>Aquí un texto diferente</p>
                <p>Aquí tengo el tercer texto</p>
            </section>
            <img src="ceinmark.jpg">
        </div>
        
        
    </main>
</body>
</html>